#viagem1{
    background-image: url(../../../../assets/imgs/imovel1.webp);
    border-bottom-left-radius: 2%;
    border-bottom-right-radius: 2%;
    padding-bottom: 30%;
    background-repeat: no-repeat;
}

#font{
    font-weight: 100;
    margin-top: 0.5%;
    text-align: center;
}

#groupButton1{
    margin-left: 10%;
}

#groupButton2{
    margin-right: 10%;
}

._ftjuqh {
    margin-left: 1%;
    margin-right: 2%;
    align-self: center;
    border-right: 2px solid #fff !important;
    height: 32px !important;
    flex: 0 0 0 !important;
}

#barra1{
    margin-top: 3% !important;
    margin-left: 50%;
    background-color: #FF5A5F;
    color: white;
}